


/* to access and edit game data, just add whatever you want for
   util_main() and link with loadgame.c, savegame.c, and util.c 
   
   The same variables as in the galaxy code can be edited, etc,
   and will be saved if/when savegame(name) is called.
*/


#include "galaxy.h"
#include "global.h"

int util_main();

int util_main()
{
   printf("Not doing anything.\n");
   return 0;
}

int main(argc,argv)
int argc;
char *argv[];
{
   char name[128];

   dfd = opendir(".");

   printf("Enter game name: ");
   scanf("%s",name);

   printf("Trying to load game....\n");
   loadgame(name);

   util_main();

   printf("Game test loaded successfully.\nTrying to save....\n");
   savegame(name);
   printf("Game test saved successfully.\n");
   return 0;
}


